@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/global.css);
@import url(/css/structure.css);

#body_right_inner .content {
	padding-bottom: 20px;
}
#body_right_inner .content h3 {
	margin-bottom: 10px;
}
#body_right_inner .content p {
	padding: 0 10px 10px;
}
#body_right_inner .content_area{
	padding-bottom: 30px;	
}
#body_right_inner .content_area .float-left {
	width: 265px;
	text-align: center;
}
#body_right_inner .content_area .float-left .title {
	margin-bottom: 10px;
}
#body_right_inner .content_difficulty{
	padding-bottom: 30px;	
}
#body_right_inner .content_difficulty .float-left {
	width: 265px;
	text-align: center;
}
